<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFBALANCER" Name="平衡表" />
　　　　<Program Id="FNGGRB5040" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>平衡表</報表名稱>
　　　　<年度>106</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>資產</項目>
　　　　　　<本年度決算數-金額>14497363809.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13411132042.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>1086231767.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.10</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>流動資產</項目>
　　　　　　<本年度決算數-金額>14496663809.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13410432042.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>99.99</上年度決算數-百分比>
　　　　　　<比較增減-金額>1086231767.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.10</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>現金</項目>
　　　　　　<本年度決算數-金額>14207753549.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>98.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13172311834.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>98.22</上年度決算數-百分比>
　　　　　　<比較增減-金額>1035441715.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.86</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>銀行存款</項目>
　　　　　　<本年度決算數-金額>14207553549.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>98.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13172111834.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>98.22</上年度決算數-百分比>
　　　　　　<比較增減-金額>1035441715.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.86</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>零用及週轉金</項目>
　　　　　　<本年度決算數-金額>200000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>200000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>應收款項</項目>
　　　　　　<本年度決算數-金額>288885260.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.99</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>237990409.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.77</上年度決算數-百分比>
　　　　　　<比較增減-金額>50894851.00</比較增減-金額>
　　　　　　<比較增減-百分比>21.39</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>應收帳款</項目>
　　　　　　<本年度決算數-金額>276541626.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.91</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>213253687.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>63287939.00</比較增減-金額>
　　　　　　<比較增減-百分比>29.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他應收款</項目>
　　　　　　<本年度決算數-金額>12343634.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.09</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>24736722.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.18</上年度決算數-百分比>
　　　　　　<比較增減-金額>-12393088.00</比較增減-金額>
　　　　　　<比較增減-百分比>50.10</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>預付款項</項目>
　　　　　　<本年度決算數-金額>0</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>129799.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>-129799.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他預付款</項目>
　　　　　　<本年度決算數-金額>0</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>129799.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>-129799.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>短期貸墊款</項目>
　　　　　　<本年度決算數-金額>25000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>0</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>25000.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>短期墊款</項目>
　　　　　　<本年度決算數-金額>25000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>0</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>25000.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他資產</項目>
　　　　　　<本年度決算數-金額>700000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>700000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>什項資產</項目>
　　　　　　<本年度決算數-金額>700000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>700000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>存出保證金</項目>
　　　　　　<本年度決算數-金額>700000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>700000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>合計</項目>
　　　　　　<本年度決算數-金額>14497363809.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13411132042.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>1086231767.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.10</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>負債</項目>
　　　　　　<本年度決算數-金額>591354225.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.08</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>456865740.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.41</上年度決算數-百分比>
　　　　　　<比較增減-金額>134488485.00</比較增減-金額>
　　　　　　<比較增減-百分比>29.44</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>流動負債</項目>
　　　　　　<本年度決算數-金額>289384272.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>154896521.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>134487751.00</比較增減-金額>
　　　　　　<比較增減-百分比>86.82</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>應付款項</項目>
　　　　　　<本年度決算數-金額>289384272.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>154896521.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>134487751.00</比較增減-金額>
　　　　　　<比較增減-百分比>86.82</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>應付費用</項目>
　　　　　　<本年度決算數-金額>289384272.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>154896521.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>134487751.00</比較增減-金額>
　　　　　　<比較增減-百分比>86.82</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他負債</項目>
　　　　　　<本年度決算數-金額>301969953.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.08</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>301969219.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.25</上年度決算數-百分比>
　　　　　　<比較增減-金額>734.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>什項負債</項目>
　　　　　　<本年度決算數-金額>301969953.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.08</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>301969219.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.25</上年度決算數-百分比>
　　　　　　<比較增減-金額>734.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>暫收及待結轉帳項</項目>
　　　　　　<本年度決算數-金額>301969953.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.08</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>301969219.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.25</上年度決算數-百分比>
　　　　　　<比較增減-金額>734.00</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金餘額</項目>
　　　　　　<本年度決算數-金額>13906009584.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.92</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>12954266302.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>96.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>951743282.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金餘額</項目>
　　　　　　<本年度決算數-金額>13906009584.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.92</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>12954266302.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>96.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>951743282.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金餘額</項目>
　　　　　　<本年度決算數-金額>13906009584.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.92</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>12954266302.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>96.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>951743282.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>累積餘額</項目>
　　　　　　<本年度決算數-金額>13906009584.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.92</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>12954266302.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>96.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>951743282.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>合計</項目>
　　　　　　<本年度決算數-金額>14497363809.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13411132042.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>1086231767.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.10</比較增減-百分比>
　　　　</ROW>
　　　　<COMM>本年度信託代理與保證資產（負債） 2,000,000,000 元，上年度信託代理與保證資產（負債） 2,000,000,000 元。</COMM>
　　</DataSet>
</GenericData>

